.master{min-height: 600px}
.master-setting{margin:15px 0px;}
.flex{display: flex}
.display-none{display: none;}
.capitalize{text-transform: capitalize;}
.uppercase{text-transform: uppercase;}
.login{margin-top: 5%; margin-bottom: 15%}
.content-info h2{margin: 5px 0px!important; font-size: 22px!important}
/* Btn */
.btn{border-radius: 0px!important}
.btn-bhs{background-color: #fff!important; border:1px solid #ba1e1b!important;}
.btn-bhs:hover, .btn-bhs:focus, .btn-bhs.active{background-color: #ba1e1b!important; color: #fff;border:1px solid #ba1e1b!important}
.btn-primary{background-color: #0071E0!important}
.btn-primary:hover, .btn-primary:focus, .btn-primary.active{background-color: #1c91ff!important; border-color:#1c91ff!important;}
.btn-success{background-color: #1d931d!important}
.btn-success:hover, .btn-success:focus, .btn-success.active{background-color: #40b240!important; border-color: #40b240!important}
.btn-danger{background-color: #ba1e1b!important}
.btn-danger:hover, .btn-danger:focus, .btn-danger.active{background-color: #f73c38!important}
.btn-warning{background-color: #dd8100!important}
.btn-warning:hover, .btn-warning:focus, .btn-warning.active{background-color: #f29c24!important}
.btn-add{margin-top: 10px; text-align: right;padding-bottom: 20px; border-bottom: 1px solid #eee; margin-bottom: 15px}
.center img{margin:0 auto; text-align: center}
/*table*/
.nmr{text-align: center;width: 1%}

/*input*/
.form-control{border-radius: 0px!important}
.input-group-addon{border-radius: 0px!important; background-color: #fff!important}

/* margin */
.top-10{margin-top: 10px}
.top-20{margin-top: 20px}
.top-30{margin-top: 30px}
.rig-8{margin-right: 8px}
.btm-0{margin-bottom: 0px!important}
.btm-10{margin-bottom: 10px!important}
.btm-20{margin-bottom: 20px!important}
.mrg-0{margin: 0px!important}
.right-10{padding-right: 20px!important}

/*color*/
.red{color: #ad0303!important}
.green{color: #009965!important}
.blue{color: #0461ed!important}

/*text aligment*/
.justify{text-align: justify!important}
.center{text-align: center!important}

/*panel*/
.panel{border-radius: 0px!important; margin-bottom: 5px!important}
.panel-default>.panel-heading{background-color: #fff!important;font-weight: bold;color: #24325E!important}
.panel-default>.panel-footer{background-color: #fff!important}
#setting .panel-body{min-height: 500px;}
#setting .panel-heading{font-size: 18px!important; text-transform: capitalize;}

/*sidebar*/
.icon{width: 20px!important}
#sidebar .sidebar-setting{padding: 0px!important;}
#sidebar .sidebar-setting a:hover{color:#007F4C!important}
#sidebar .sidebar-setting a:hover .fa{color:#007F4C!important}
.menu .fa-angle-down{margin-left: auto!important; margin-top: 5px}
#sidebar .panel-body{padding: 0px!important;}
#sidebar .nav-pills>li>a{display: block;text-decoration: none;padding: 10px;border-radius: 0px!important;color: #2b2b2b!important}
#sidebar .panel-heading a{font-weight: bold;color: #24325E!important}
#sidebar .nav-pills .icon{margin-left: 15px}
a.menu{display: block;text-decoration: none;padding: 10px}
.posisi-kanan{float: right!important}

/* info */
#info{margin-bottom: 20px}
.info-success{border:1px solid #148914; padding: 10px 15px; text-transform: capitalize;color: #148914}
.info-failed{border:1px solid #c40000; padding: 10px 15px; text-transform: capitalize;color: #c40000}
.info-loading{border:1px solid #54b8f7; padding: 10px 15px; text-transform: capitalize;color: #54b8f7}

/* about */
.user{margin-bottom: 50px}
.row-left{ padding: 15px; text-align: right; margin-bottom: 10px}
.row-right{ padding: 15px; text-align: left; margin-bottom: 10px}
.cv h2.title{text-transform: uppercase; font-weight: bold; color: #383d3d; font-size: 24px!important; margin: 0px 0px 10px 0px!important}
.cv{line-height: 2em}

.caption div {
    box-shadow: 0 0 5px #C8C8C8;
    transition: all 0.3s ease 0s;
}
.img-circle {
    border-radius: 50%;
}
.img-circle {
    border-radius: 0;
}

.ratio {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;

    height: 0;
    padding-bottom: 100%;
    position: relative;
    width: 100%;
}
.img-circle {
    border-radius: 50%;
}
.img-responsive {
    display: block;
    height: auto;
    max-width: 100%;
}

@media (max-width: 1199px) { 
	.row-left{border-right: none; padding: 15px}
	.row-right{border-left: none; padding: 15px}
}


